appname = znkefu
httpport = 8080
apiturl = http://127.0.0.1:8080
managerurl = http://127.0.0.1:8080/manager
mobileurl = http://127.0.0.1:8080/mobil



urlmode = 1
logfile = tmp/log/project.log
autorender = true
pageoffset = 15
cachetimeout = 10800







